/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Sélectionner une mise en page de document :";
"ChooseTemplateCategoryTitle" = "Sélectionner une catégorie de modèle :";

"TemplatesAllTitle" = "Toutes";
"TemplatesUncategorizedTitle" = "Non classé";   

"DeleteTemplateCategory" = "Êtes-vous sûr de vouloir supprimer la catégorie de modèle « %@ » ?";
"DeleteTemplate" = "Êtes-vous sûr de vouloir supprimer le modèle « %@ » ?";